#wrapper{
width: 980px;
}

#content{
  background-color:#fff;
  float:left;
  width:600px;
  border-left:190px solid #DAE28D; 
  border-right:190px solid #DAE28D;
}
#sidebar{
  float:left;
  width:190px;
  margin-left:-190px;
  position:relative;
}
#main{
  float:left;
  width:600px;
  margin-right:-600px;
}
#secondary{
  float:right;
  width:190px;
  margin-right:-190px;
  position:relative;
}


